Bug 170460 - patch for callgrind-0.10.0 to use pkg-config
patch for callgrind-0.10.0 to use pkg-config
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: valgrind-callgrind (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-11 18:25 EDT by Adam Szalkowski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.10.0-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 07:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
makes callgrind's configure script use pkg-config (1.03 KB, patch)
2005-10-11 18:25 EDT, Adam Szalkowski
no flags Details | Diff

  None (edit)
Description Adam Szalkowski 2005-10-11 18:25:28 EDT
Just in case you want to build a package for callgrind-0.10.0 for x86_64.
Here's a small patch, which makes callgrind's configure script use pkg-config
instead of their own perl script, which is not meant to work with $libdir being
in $prefix/lib64/
Comment 1 Adam Szalkowski 2005-10-11 18:25:28 EDT
Created attachment 119821 [details]
makes callgrind's configure script use pkg-config
Comment 2 Jakub Jelinek 2005-10-13 07:57:32 EDT
Thanks, valgrind-callgrind-0.10.0-1 is now in rawhide.

Note You need to log in before you can comment on or make changes to this bug.